/* CSS Document */
* { margin:0; padding:0;}

body#body{ 
	background:url(images/bg.jpg) top center no-repeat #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#F9F9F9;
	padding:35px 0px 62px 0px;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#FFFFFF}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #363636; overflow:hidden; position:relative;}
fieldset legend { color:#FFFFFF;}
html.js fieldset.collapsed legend { display:inline;}
html.js fieldset.collapsible legend a { background:url(images/a2.gif) no-repeat 5px 6px;}
html.js fieldset.collapsed legend a { background:url(images/a1.gif) no-repeat 5px 5px;}

fieldset a { color:#ff6100;}
fieldset .tips { font-size:10px;}

/*.min-width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 976)? "976px" : "100%"); min-width:976px;}*/
#main { margin:0 auto; max-width:976px;}

table.system-status-report th, thead th { border-bottom:1px solid #363636; color:#FFFFFF; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #363636;}

/*------HEADER------*/
#header { padding:0px;}

.head-row1 { height:10px; width:100%; overflow:hidden;}
.head-row1 .col1 { float:left; width:580px;}
.head-row1 .col2 { float:right; width:340px;}

.head-row2 { height:64px; width:100%; overflow:hidden; background:url(images/bg-menu.gif) top repeat-x}
.menu-left { background:url(images/menu-left.gif) top left no-repeat;}
.menu-right { background:url(images/menu-right.gif) top right no-repeat; width:100%; overflow:hidden;}
.head-row2 .col1 { float:left;}
.head-row2 .col2 { float:right; width:252px; background:url(images/bg-li.gif) no-repeat 0 1px;}

.logo { margin:17px 20px 0px 25px; float:left;}
h1.site-name { font-size:27px; padding:30px 10px 0px 0px; font-family:"Trebuchet MS"; text-transform:uppercase;}
h1.site-name a { color:#FFFFFF; text-decoration:none; font-weight:normal; line-height:30px;}
.slogan { padding:0px 0px 0px 0px; color:#FFFFFF; font-size:15px; text-transform:none;}
.slogan-img { padding:74px 0px 0px 33px;}

.pr-menu {
	overflow:hidden; 
	padding-left:9px;
}
.responsive-menu {
	display: none;
}
.responsive-menu select {
	width: 300px;
}
@media only screen and (max-width: 976px) {
	.pr-menu {
		display: none;
	}
	.responsive-menu {
		display: block;
		margin-top: 15px;
	}
	.head-row2 .col1 {
		float: none;
		text-align: center;
	}
}

ul.primary-links {margin:0px; padding:0px; list-style:none; text-align:center;}
ul.primary-links li { float:left; text-transform:none; padding:0px; background:url(images/bg-li.gif) no-repeat right 1px;}
ul.primary-links li a {color:#FFFFFF; text-decoration:none; font-size:13px; font-weight:bold; padding:18px 0px 19px 0px; width:143px; text-transform:uppercase;display:block; font-family:Arial, Helvetica, sans-serif}
ul.primary-links li a:hover { text-decoration:underline; color:#FFFFFF;}
ul.primary-links li.last { background:none;}
ul.primary-links li.last a{ padding-right:0px;}

/*----Breadcrumb-----*/
.breadcrumb { padding:5px 25px 0px 65px; color:#ffffff; font-size:13px; font-weight:bold; text-align:right;}
.breadcrumb a { color:#ffffff; text-decoration:none; padding:0px 6px 0px 6px; text-transform:capitalize; vertical-align:middle; font-weight:bold;}
.breadcrumb a:hover { text-decoration:underline; color:#FFFFFF;}

/* footer */
#footer { color:#656565; font-size:10px; font-weight:bold; text-transform:none; text-align:center;}
.foot { 
	/*text-align:right; */
	margin:0 auto; 
	max-width:959px; 
	padding:20px 0px 45px 0px; 
	border-top:5px solid #1a1a1a;
}
#footer a { color:#656565; text-decoration:underline;}
#footer a:hover{ text-decoration:none;}
/*#footer .foot span { padding-left:24px;}*/

#footer .foot .foot-contents { float: left; text-align: right; }
#footer .foot .foot-contents-third { width: 33%; }
#footer .foot .foot-contents-two-thirds { width: 67%; }

@media only screen and (max-width: 976px) {
	#footer .foot .foot-contents-third { width: 50%; }
	#footer .foot .foot-contents-two-thirds { width: 50%; }
}
@media only screen and (max-width: 768px) {
	#footer .foot { padding: 27px 0px 0px 0px; }
	#footer .foot .foot-contents { float: none; text-align: center; padding: 15px 0; }
	#footer .foot .foot-contents-third { width: 100%; }
	#footer .foot .foot-contents-two-thirds { width: 100%; }
}
/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:10px; color:#363638; position:relative; overflow:hidden; width:100%; background:url(images/bg-block.gif) left repeat-y;}
.block-top { background:url(images/block-top.gif) top left no-repeat;}
.block .content { padding:11px 15px 20px 20px; overflow:hidden; background:url(images/block-bot.gif) bottom left no-repeat;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

.border-left {background:url(images/border-left.gif) repeat-y left #000;}
.border-right {background:url(images/border-right.gif) repeat-y right;}
.border-top {background:url(images/border-top.gif) repeat-x top;}
.border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.corner-top-left {background:url(images/corner-top-left.gif) no-repeat left top;}
.corner-top-right {background:url(images/corner-top-right.gif) no-repeat right top;}
.corner-bot-left {background:url(images/corner-bot-left.gif) no-repeat left bottom;}
.corner-bot-right {background:url(images/corner-bot-right.gif) no-repeat right bottom;}

/*.bg-cont { background:url(images/bg-cont.jpg) top left no-repeat; height:303px; padding-right:264px; margin-left:9px;}*/

.bg-cont .responsive-image{
    width: 100%;
    background-size: 100% 100%;
} 

.bg-h2 { background:url(images/bg-h4.gif) top left no-repeat; overflow:hidden; width:100%;}

.column { float:left; width:235px; margin-right:55px; padding-top:26px;}
.column2 { float:left; width:235px; padding-top:26px;}

h4 { color:#FFF; font-size:16px; padding-bottom:7px;}

.blocks2 { background:#181818; overflow:hidden; width:100%; padding-bottom:40px;}
.blocks2 .inner { padding:18px 0px 35px 15px;}
.blocks2 div.list, .blocks2 div.list2 { float:left; width:190px;}
.blocks2 div.list3 { width:170px; float:left;}

.events { width:100%; overflow:hidden; padding-bottom:20px;}
.events .list { float:left; width:288px;}

/*.right-bgd {background:url(images/bg.jpg) repeat-x 1165px top; height:357px; position:absolute; right:0; top:0; width:50%;}*/
.links-indent { overflow:hidden;}
/*.bg-links { background:url(images/bg-links.gif) top repeat-x; float:left;}
.links-left { background:url(images/links-left.gif) top left no-repeat; float:left;}
.links-right { background:url(images/links-right.gif) top right no-repeat; float:left; height:20px;}*/
.bg-links .links a { background:url(images/a5.gif) no-repeat 0 6px; padding-left:10px;}
/*-----------------*/

#cont { width:100%; overflow:hidden; padding-bottom:10px;}

/*#left-col { width:189px; margin-right:-189px; float:left; position:relative;}
#left-col .ind { padding:0px 1px 0px 0px;}*/

#cont-col {
	float: left;
    max-width: 712px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
#cont-col .ind { 
	padding: 23px;
}

#right-col {
	float: left;
    width: 264px;
    margin-left: 0;
    margin-right: 0;
}
#right-col .ind { padding:0px 8px 0px 10px;}

@media only screen and (max-width: 976px) {
	#cont-col {
		max-width: 100%;
	}

	#right-col {
		margin: 0 auto;
	    float: none;
	    clear: both;
	}
}


/**************---TITLES---**************/
h1 { color:#444b4e; font-size:18px; font-weight:normal;}
h1.title { background:none; font-size:17px;}
h1.title a {color:#FFF; text-decoration:none; font-size:17px; font-weight:bold;}
h1.title a:hover{text-decoration:underline;}
#tabs-wrapper h2 { background:none; color:#FFFFFF !important;  padding-bottom:10px;}

h2 { font-size:16px; color:#FFFFFF; padding:10px 0px 7px 0px; text-transform:capitalize; width:100%;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { color:#424242; padding:5px 0px;}
h3 a {color:#424242; text-decoration:none;}

.block .title { width:100%;}
.title { padding:7px 0px 0px 8px;}
.title h3 { color:#FFFFFF; font-size:13px; font-weight:bold; padding:16px 10px 13px 27px; text-transform:uppercase; background:url(images/bg-h1.gif) no-repeat 0 0}

.admin-panel h3 { color:#FFFFFF; font-size:13px;}

.submit { padding:0px 0px 0px 45px; overflow:hidden;}
.submitted{ color:#606060; font-size:13px; line-height:normal; font-weight:normal;}
.submitted a { color:#606060;}
.comment .submitted { padding-bottom:5px;}

/***************/


.comment { padding:10px 0px 10px 20px;}
.comment h3 { background:none;}
.comment h3 a{ color:#FFFFFF; font-size:15px;}
.comment .title { padding-left:0px; padding-bottom:10px;}

.content { padding:0px 10px 0px 0px; color:#F9F9F9; line-height:16px;}
.content strong { color:#FFFFFF;}
/*.content span { color:#FFFFFF; font-size:12px; line-height:16px;}*/
.content p {padding-bottom: 12px;}
/*.node .content a { color:#2d8fc1;}*/
.node .content a { color:#DDDDDD;}
.node .content span a { font-size:14px; line-height:24px; color:#FFF;}
.content a:hover{ text-decoration:none;}

.node { margin-bottom:17px; background:url(images/bg-line2.gif) bottom repeat-x; overflow:hidden;}
.node .content, #contact-mail-page { padding:20px 0px 19px 0px; overflow:hidden;}
.node div.links { padding-top:10px; text-align:left;}
.node .title {padding:16px 0px 2px 45px;}

.actionblocks .actionblock {
	float: left;
	width: 33%;
}

.actionblocks .actionblock .actionblockinner {
	text-align: center;
	margin: 20px 0;
	height: 90px;
	border: 1px dashed #ffffff;
	margin: 5px;
	cursor: pointer;
}

.actionblocks .actionblock a {
	text-decoration: none;
	font-size: 20px;
}

.actionblocks .actionblock a.quicklink:hover {
	text-decoration: underline;
}

.actionblocks .actionblock .quicklink {
	font-size: 24px;
	line-height: 92px;
	color: #ffffff;
}

.actionblocks .actionblock.left .actionblockinner {
	background-color: #54a845;
}

.actionblocks .actionblock.middle .actionblockinner {
	background-color: #121212;
}

.actionblocks .actionblock.middle h1 {
	line-height: 42px;
    padding-top: 6px;
    color: #999999;
}

.actionblocks .actionblock.right .actionblockinner {
	background-color: #b34b4a;
}

.actionblocks .actionblock.middle h1 span#counter {
	font-size:42px; 
	font-family:'Courier New', Courier, monospace; 
	font-weight:bold; 
	color:#FFFFFF;
}

@media only screen and (max-width: 768px) {
	.actionblocks .actionblock {
		width: 100%;
	}
}

/*---------------------*/

.content form p {
	padding-top: 6px;
	padding-bottom: 0px;
}

.content form input {
	margin-top: 6px;
}

/*----NAVIGATION----*/
#block-user-1 .title h3 { background:url(images/bg-h.gif) top left no-repeat;}
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px; width:100%;}
#block-user-1 .content ul.menu li ul.menu { padding-left:0px; width:auto}
#block-user-1 .content ul.menu li { padding:1px 0px 1px 15px; list-style-image:none; list-style:none; margin:0; line-height:28px; background:url(images/bg-line.gif) bottom repeat-x;}
#block-user-1 .content ul.menu li a { background:url(images/a1.gif) no-repeat 0 12px; color:#FFF; font-size:13px; text-decoration:none; font-weight:normal; text-transform:none; display:block; padding-left:12px;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:none; color:#4c993f}
#block-user-1 .content ul.menu li.collapsed a { background:url(images/a2.gif) no-repeat 0 11px;}
#block-user-1 .content ul.menu li.last { background:none;}

/*------Custom Login-Form------*/
.userlogin { font-size:13px; color:#FFFFFF; padding:34px 0px 0px 36px; font-weight:bold;}
#user-bar { font-size:13px; font-weight:bold; padding:15px 0px 0px 0px;}
#user-bar .user-info { padding-bottom:5px; color:#FFF; padding-top:11px;}
#user-bar p a { color:#00a9ff;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:14px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#00a9ff;}
#user-bar .item-list li a:hover {}

/*----Login-form----*/
#user-login-form { text-align:left;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1 { width:121px; font-size:12px; height:19px; color:#3e3e3e; background:#FFF; border:1px solid #808080; padding-top:1px;}
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 { width:121px; font-size:12px; height:19px; color:#3e3e3e; background:#FFF; border:1px solid #808080; padding-top:1px;}
#user-login-form label { color:#FFF; font-size:12px; font-weight:normal; padding-right:3px; padding-bottom:6px;}
#user-login-form .form-required { color:#ff7300;}
#user-login-form .description a { color:#47a4bb;}
#user-login-form .item-list ul { padding:0px; margin:2px 0 0 0;}
#user-login-form .item-list li{ line-height:14px; list-style:none; list-style-image:none; margin:0px; padding:0px; width:130px; background:none; float:left;}
#user-login-form .item-list li a{ background:url(images/a4.gif) no-repeat 0 6px; font-weight:normal; color:#00a9ff; text-decoration:underline; font-size:11px; padding-left:8px;}
#user-login-form .item-list li a:hover{text-decoration:none;}

#user-login-form .form-submit{ background:url(images/login.gif) top left no-repeat; border:none; width:50px; height:22px; margin:20px 0px 0px 0px; font-weight:bold; color:#FFFFFF; font-size:12px;text-transform:capitalize; padding:0px 0px 3px 0px; font-family:Arial, Helvetica, sans-serif;}

#user-login-form .form-item { margin-top:0px; margin-bottom:3px;}

#user-login-form #edit-name-wrapper, #user-login-form #edit-name-1-wrapper { float:left; margin-right:11px; margin-bottom:0}
#user-login-form #edit-pass-wrapper, #user-login-form #edit-pass-1-wrapper { float:left; margin-right:15px; margin-bottom:0}

/*-------------------------*/


/*----POLL----*/
.poll .percent, .poll .text { color:#8699a3; font-size:13px;}
.poll .title { color:#8699a3; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total { font-weight:normal; color:#8699a3; font-size:12px; text-align:left;}
.poll .bar {background:#2e2e2e; font-size:1px; height:8px; border:1px solid #282828; padding:0px;}
.poll .bar .foreground { background:#575656; font-size:1px; height:8px;}

#block-poll-0 .content { padding:15px 33px 15px 36px;}
#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0px; background:none;}
#block-poll-0 ul.links li a { color:#FFF; font-weight:normal; font-size:12px; text-decoration:none; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:underline;}
#block-poll-0 .bar { background:#2e2e2e; font-size:1px; height:4px; border:1px solid #282828; padding:0px;}
#block-poll-0 .bar .foreground { background:#575656; font-size:1px; height:4px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#6a6a6a; font-size:14px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#FFF; font-size:14px; font-weight:normal; padding-top:0px; background:none; padding-left:0px;}
#block-poll-0 .total { font-weight:bold; color:#FFF; font-size:12px;}
.form-item label { color:#FFFFFF;}
#block-poll-0 ul.links { padding-left:0px;}
#block-poll-0 ul.links .first{ padding:0px;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----Who's Online----*/
#block-user-3 .content { font-size:12px; color:#6a6a6a; font-weight:normal; padding-right:20px;}
#block-user-3 .item-list h3 { color:#6a6a6a; font-size:12px; font-weight:bold; text-transform:none; padding-top:10px; padding-left:20px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; padding-left:25px;}
#block-user-3 .item-list ul li a{ color:#acacac; font-size:12px; font-weight:normal; text-decoration:none;}
#block-user-3 .item-list ul li a:hover { text-decoration:underline;}
#block-user-3 em { color:#cbcbcb; font-weight:normal; font-size:12px;}


/*-----Recent blog posts-------*/
#block-blog-0 .title h3 { background:url(images/bg-h2.gif) top left no-repeat;}
#block-blog-0 .item-list ul { padding-left:0px;}
#block-blog-0 .item-list ul li{ background:url(images/bg-line.gif) bottom repeat-x; padding:3px 0 5px 0px; list-style-image:none; list-style:none; margin:0; line-height:20px; width:100%}
#block-blog-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 8px; color:#5a5a5a; font-weight:normal; text-decoration:underline; padding-left:12px; font-size:14px; display:block; margin-left:16px;}
#block-blog-0 .item-list ul li a:hover { text-decoration:none; color:#FFF}
#block-blog-0 .more-link { text-align:left;}
#block-blog-0 .more-link a{ color:#3488c4; font-size:12px; font-weight:bold; text-transform:none; text-decoration:underline;}
#block-blog-0 .more-link a:hover{ text-decoration:none;}


/*----SEARCH FORM----*/
.form-submit { background:url(images/bg-but.gif) top repeat-x; vertical-align:middle; color:#FFF; font-weight:bold; font-size:11px; border:1px solid #2a6e9e; padding:2px 3px 2px 3px}
.form-submit:hover { background:url(images/bg-but2.gif) top repeat-x; color:#FFFFFF; }


.search-box { padding:15px 24px 12px 0px; text-align:right;}
.search-box input { font-size:12px; vertical-align:middle}

#search-theme-form {padding:0px;}
#search-theme-form label { color:#777777; font-size:13px; text-transform:none; font-weight:bold; vertical-align:middle; margin-right:9px;}

#search-theme-form .form-submit { 
background:url(images/search.gif) top left no-repeat;
border:none;
width:58px;
height:22px;
vertical-align:middle;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-transform:lowercase;
padding:1px 0px 2px 0px;
}
#search-theme-form .form-text { width:128px; font-size:12px; font-weight:normal; color:#1e3d6a; height:18px; background:#FFF; border:1px solid #808080; margin-right:12px; padding:2px 0px 0px 3px;}


/*-----Recent comments-------*/
#block-comment-0 .title h3 { font-size:15px; font-weight:bold;}
#block-comment-0 .item-list ul { padding-left:0px; width:100%;}
#block-comment-0 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 7px; padding:0px 0px 0px 13px; list-style-image:none; list-style:none; margin-bottom:10px; line-height:16px; color:#FFFFFF; font-size:11px; margin-left:0px;}
#block-comment-0 .item-list ul li a{ background:none; color:#6a6a6a; font-weight:normal; text-decoration:none; font-size:11px; padding-left:0px;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}


/*----Who's New----*/
#block-user-2 .item-list ul { padding-left:0px; width:100%;}
#block-user-2 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 10px; color:#acacac; padding:0 0 0 13px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
#block-user-2 .item-list ul li a{ background:none; color:#acacac; padding:0px; font-size:11px; font-weight:normal; text-decoration:underline; display:block;}
#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0px;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a { background:url(images/a3.gif) no-repeat 0 5px; font-size:12px; padding-left:13px; color:#c7c7c7; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*----SEARCH_BLOCK----*/
#block-search-0 .content label { color:#c7c7c7; font-size:11px;}
#block-search-0 #edit-search_theme_form_keys { margin-bottom:5px; width:124px; height:15px; margin-bottom:0px; vertical-align:middle}


/*----New forum topics----*/
#block-forum-1 .title h3 { font-size:15px; padding-right:0; font-weight:bold;}
#block-forum-1 .item-list ul { padding:0px; margin-bottom:10px;}
#block-forum-1 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:13px; color:#acacac; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-1 .item-list a:hover{ text-decoration:underline;}
#block-forum-1 .more-link a{ color:#3488c4; font-size:12px; font-weight:normal; text-transform:none; text-decoration:underline; }
#block-forum-1 .more-link a:hover{ text-decoration:none;}

/*----Active forum topics----*/
#block-forum-0 .title h3 { font-size:15px; padding-right:0; font-weight:bold;}
#block-forum-0 .item-list ul { padding-left:0px; margin-bottom:10px;}
#block-forum-0 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:13px; color:#acacac; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-0 .item-list a:hover{ text-decoration:underline;}
#block-forum-0 .more-link a{ color:#3488c4; font-size:12px; font-weight:normal; text-transform:none; text-decoration:underline;}
#block-forum-0 .more-link a:hover{ text-decoration:none;}

/*----Languages----*/
#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content ul li a{ background:url(images/a3.gif) no-repeat 0 6px; padding-left:13px; color:#acacac; font-weight:normal; text-decoration:none; font-size:12px;}
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 .content { padding:20px 20px 25px 30px;}


/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a, .body .item-list ul li a { background:url(images/a1.gif) no-repeat 0 4px; padding-left:15px; color:#4387ce; font-weight:normal;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*-------------------------*/

/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/
#custom { overflow:hidden; width:100%;}
#custom .block { width:256px; float:left; margin-bottom:1px; min-height:288px; height:auto;}
* html #custom .block { height:288px;}
#custom .content { color:#7290c1; padding:14px 20px 12px 16px; line-height:17px;}
#custom .title, #custom .title h3 { padding:0px;}

#custom #block-block-8 { background:url(images/bg-block.gif) top left no-repeat #013e5f; margin-right:1px;}
#custom #block-block-8 .content { color:#74d6fb;}
#custom #block-block-8 strong a { color:#74d6fb; font-size:14px; line-height:30px;}
#custom #block-block-8 .content div { padding:13px 5px 23px 13px;}
#custom #block-block-8 a img { margin-left:73px;}

#custom #block-block-9 { background:url(images/bg-block2.html) top left no-repeat #749202;}
#custom #block-block-9 .content { color:#f6fbb3;}
#custom #block-block-9 .content div{ padding:20px 0px 30px 10px;}

#custom #block-block-10 { background:url(images/bg-block3.html) top left no-repeat; width:466px;}
#custom #block-block-10 .content { padding:237px 105px 23px 31px;}

#block-block-11 .content{ padding:0;}
#block-block-11 .title, #block-block-11 .title h3 { padding:0px;}
/*---*/

/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col .content ul li{ background:url(images/a3.gif) no-repeat 0 7px; padding-left:13px; list-style-image:none; list-style:none; line-height:20px; color:#F9F9F9;}
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col .content Ol { padding-left:2px;}
#cont-col .content Ol li{ background:none; padding:0px; margin-left:20px; line-height:20px; color:#F9F9F9;}
#cont-col .content Ol li ul li {background:url(images/a3.gif) no-repeat 0 6px; padding-left:13px; color:#F9F9F9; font-weight:normal;}

/*---nonNumeric Lists---*/
#cont-col .content ul li{ list-style-image:none; list-style:none; line-height:20px; font-size:12px;}
#cont-col .content ul li a { color:#F9F9F9; font-weight:normal; text-decoration:none; font-size:12px;}
#cont-col .content ul li a:hover{ text-decoration:underline; }
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal; color:#F9F9F9}
#cont-col .content ul li ol li a { background:none;}

/*---Numeric Lists---*/
#cont-col .content Ol { padding-left:2px; font-size:11px;}
#cont-col .content Ol li{ background:none; padding:5px 0px 5px 0px; margin-left:20px; line-height:20px;}
#cont-col .content Ol li a { padding-left:0px; color:#c7c7c7; font-weight:normal; text-decoration:underline; font-size:11px;}
#cont-col .content Ol li a:hover{ text-decoration:none; }
#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:none;}
#cont-col .content Ol li ul li a:hover {text-decoration:underline;}


/*---Paragraph Style---*/
#cont-col .content p { padding-bottom:7px; padding-top:7px;}
#cont-col .content blockquote { border:1px solid #13376e; background:#071122; padding:5px; margin:10px 0px 10px 0px;}

.item-list ul li { list-style-image:none; list-style:none;}


#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

/*ul.menu li { line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{ color:#52a1d6;}
*/
#cont-col .content .links { font-size:12px; color:#00c8f3;}
#cont-col .content .links li a{ color:#00c8f3; font-weight:bold; text-decoration:underline; font-size:12px; text-transform:lowercase; }
#cont-col .links li a:hover{ text-decoration:none;}

ul.links.inline { padding-right:0px;}


.cent ul.links li a { color:#104d0c; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
.cent ul.links li a:hover { text-decoration:underline;}
#comments ul.links { padding-top:2px;}
#comments ul.links li a { color:#FFFFFF;}


.taxonomy ul.links li a, #forum ul.links li a { color:#2d8fc1}

/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
	background:url(images/.html) !important;
}
ul.primary li a:hover{
	background:none;
	border: 0;
}

ul.primary li.active a{
	background:none;
	border:none;
	color:#FFFFFF !important;
	font-weight:bold;
}

ul.tabs li	{
	background:url(images/bg-tab.gif) top repeat-x    !important; /*bg-tab*/
	display:block;
	margin-right:2px;
	float:left;
}

ul.tabs li span	{
	background:url(images/tab-left.gif) top left no-repeat; /*tab-left*/
	display:block;
}
ul.tabs	li span span {
	background:url(images/tab-right.gif) top right no-repeat; /*tab-right*/
	text-align:center;
	display:block;
}

ul.tabs	li a {
	color:#6bbee8 !important;
	font-size:14px;
	font-weight:normal;
	background:none;
	padding:5px 20px 5px 20px;
	margin:0px;
	display:block;
}
ul.tabs	li a:hover {
	color:#FFFFFF !important;
	margin:0px;
	border:none;
}

#tabs-wrapper {
  margin:0px;
  padding:0px;
  border-bottom:1px solid #1e1e1e;
}
ul.primary {
  padding:0px;
  margin:0px;}

/*----------------------------*/

/*----FROUM----*/
#forum	{
	padding:10px 0px 0px 0px;
	color:#c7c7c7;
}
#forum a { color:#3488c4;}
#forum ul.links {
	padding:0px 0px 5px 0px;
}
#forum table {
	border:1px solid #393939;
	border-right:none;
}
#forum th	{
	padding:5px 0px 5px 3px;
	border-right:1px solid #393939;
}
#forum th a	{
	color:#FFFFFF;
}
#forum td	{
	padding-top:4px; 
	padding-bottom:4px;
}
#forum .description { color:#c7c7c7} /*Forum Container description*/

#forum .forum .description { color:#c7c7c7; font-size:11px;} /*Forum description*/

#forum td.container	{
	border-right:1px solid #393939;
	border-bottom:1px solid #393939;
}
#forum td.container	a{
	color:#3488c4; 
	padding:0px 0px 0px 10px;
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #393939;
	border-bottom:1px solid #393939;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}
#forum .odd	{
	border-bottom:1px solid #393939;
	border-top:1px solid #393939;
	background:#f8f7f2
}
#forum div.indent	{
	margin-left:5px}

#forum .odd, #forum .even { border-bottom:1px solid #393939; }
#forum thead th { border-bottom:1px solid #393939; background:#4a8ebd; color:#FFFFFF;}
/*----------------------------*/

/*-----GENERAL-----*/

.node .taxonomy { padding-top:5px;}

div.error { margin-top:5px;}

.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}


div.admin .left { margin:0px;}
#book-outline { min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
.node-unpublished { background:none;}
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#292929; font-size:12px;}  /* odd_row BACKGROUND*/
.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#000; font-size:12px;} /* even_row BACKGROUND*/
.profile h3 { border-bottom:1px solid #ffffff; color:#ffffff}

img.alignleft{ float:left; margin-right:23px;}
img.alignright{ float:right; margin-left:10px;}


#first-time a { color:#508198; text-decoration:none}
#first-time a:hover{  text-decoration:underline;}
#first-time ol { margin-left:20px;}


.theme-info { padding-left:px;}


.admin-list a { color:#4387ce;}
.tabs a { color:#395c14}
.node-type-list a { color:#4387ce;} /* Create content */
.collapse-processed a { color:#4387ce;}
.even a { color:#3e3e3c;}
.blog a { color:#4387ce;}
.odd a { color:#3e3e3c; line-height:13px;}
.check-manually a{ color:#161616;}

.compact-link a { color:#6bbee8;}
.messages a { color:#f30000}


.sticky-table { line-height:24px;}
.sticky-table a { color:#FFFFFF;}
.sticky-enabled .odd a{ color:#FFFFFF;}
.sticky-enabled .even a{ color:#FFFFFF;}
/*.sticky-table th { text-align:center;}*/

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px; padding:3px 10px 0px 20px;}
.help a { color:#4387ce;}

.help-items a{ color:#1ca0d1;}
.help-items ul { list-style:none; line-height:18px;}

.description a { color:#dc1b1d;}
/*---------------------*/

#blocks tr.region-message { color:#9298a3;}

.theme-info { padding-left:10px;}

.box { padding-left:0px;}
.box h2.title { padding-left:0px; background:none;}

.box div.links { background:none; padding:0px;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}
#cont ul.links li span { color:#575859;}

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6d94ac;}

.form-checkboxes { width:100px;}

.search-form input { vertical-align:middle}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0px;}

ul.links li.comment_forbidden { padding:0px;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#60ade1; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
.system-status-report td { padding-left:5px;}

table.system-status-report tr.info th{ color:#002200;}
table.system-status-report tr.error th{ color:#220000;}
table.system-status-report tr.ok th { color:#002200;}
table.system-status-report tr.warning th{ color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}
/*-------------*/

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#FFFFFF;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#0f0f0f; overflow:hidden; position:relative;}
/*table.sticky-header th { text-align:center;}*/

/* */

div.map_container {
	position:relative;
	/*width: 665px;*/
	height: 800px;
}

@media only screen and (max-width: 976px) {
	div.map_container {
		height: 600px;
	}
}
@media only screen and (max-width: 768px) {
	div.map_container {
		height: 400px;
	}
}
 
div.map {
	position:absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	z-index:1;
	/*background-color: red;*/
}
	
div.over_map {
	position:absolute;
	width: 200px;
	height: 790px;
	top:0;
	left:0;
	background: url('images/1x1pixel.gif') repeat;
	z-index:2;
	opacity:0.9;
	filter:alpha(opacity=90);
	font-size:12px;
	color:#FFFFFF;
	padding: 5px;
	overflow: auto;
}

div.over_map p {
	padding-bottom: 10px;
}

div.over_map ul li {
	list-style-type: disc;
	list-style-position: inside;
}

#f1_upload_process {
	z-index:100;
	position:absolute;
	visibility:hidden;
	text-align:center;
	width:400px;
	margin:0px;
	padding:0px;
	background-color:#000000;
	/*border:1px solid #cccccc;*/
}

/* */
.adp, .adp table {
	color: #ffffff;
}

.adp-placemark {
	color: #000000;
}

.headline .location {
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}

.headline #technology_icon,
.headline #walkthrough_icon {
	float: left;
}

.headline #technology_icon {
	padding-left: 5px;
}

.headline .icons {
	float: right;
    width: 250px;
    text-align: right;
}

.jqlink {
	text-decoration:underline;
	cursor:pointer;	
}

.tabnav {
	padding-bottom:10px;	
}

.tabnav li {
	display:inline;
	list-style:none;
	padding-right:5px;	
}

.tabnav li a {
	padding:4px 6px;
	outline:none;
	font-weight:bold;
	font-size:14px;
}

.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
	/*text-decoration:none;	*/
}

.tabdiv {
	margin-top:2px;
	padding:5px;
}

.tabdiv li {
	margin-left:20px;	
}

.ui-tabs-hide {
	display:none;	
}

#footermain,
#footermain a {
	font-size:9px;
	color:#656565;
	max-width:960px;
	margin:0 auto;
	clear:both;
}

#footermain .footermain-contents {
	text-align: right;
	padding: 10px 0;
}

@media only screen and (max-width: 768px) {
	#footermain .footermain-contents {
		text-align: center;
	}
}

.infowindow {
	color: #000000;
}

.infowindow strong {
	color: #000000;
}

.moreInfo {
	color: #333333;
}

.loveLink,
.submitted {
	font-size: 10px;
	font-style: italic;
}

.contentLeft {
	float: left;
	max-width: 100px;
	margin-right: 20px;
}

.contentRight {
	float: left;
}

.heart {
	padding: 0 5px;
}

.votes {
	padding-right: 5px;
}

#directions {
	background-color: #ffffff;
}

#directions > div {	
	padding: 5px;
}

#directions td {
	vertical-align: middle;
	padding: 5px;
}

.plannerOptions {
	clear: both;
	padding-top: 10px;
	text-align: center;
}

.tripLine {
	margin-bottom: 10px;
}

.removeLink {
	padding-left: 5px;
}

.tripLink {
	padding-top: 10px;
	font-style: italic;
	color: #333333;
}

.routeSegment {
	color: #000000;
}

.tpheading {
	padding: 5px;
}